Remote host has a compromised Red Hat OpenSSH package installed

critical Nessus Plugin ID 34030

Synopsis

The remote host has a compromised version of an OpenSSH-related package installed.

Description

The remote host contains a compromised version of an OpenSSH-related package installed.

Even though this package has been signed with the Red Hat public key, this package is considered malicious, and the remote host should be reinstalled.

Solution

Reinstall the remote host.

See Also

http://www.redhat.com/security/data/openssh-blacklist.html

Plugin Details

Severity: Critical

ID: 34030

File Name: rhel_compromised_ssh_package.nasl

Version: 1.20

Type: local

Agent: unix

Published: 8/22/2008

Updated: 1/26/2022

Supported Sensors: Nessus Agent

Risk Information

CVSS Score Source: CVE-2008-3844

VPR

Risk Factor: Medium

Score: 5.9

CVSS v2

Risk Factor: Critical

Base Score: 10

Temporal Score: 7.4

Vector: AV:N/AC:L/Au:N/C:C/I:C/A:C

Temporal Vector: E:U/RL:OF/RC:C

Vulnerability Information

Exploit Ease: No known exploits are available

Reference Information

CVE: CVE-2008-3844

BID: 30794

IAVT: 2008-T-0046-S